#wOver_overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	background: #70b7ba;
}

#wOver {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	background: none;
	background-repeat: no-repeat;	
	background-position: center;
}

#wOverContainer {
	position: relative;
	width: 250px;
	margin: 0px auto;
	padding: 10px 15px;
	line-height: 100%;
	text-align: left;
	color: #54463d;
	background: #ffffff;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 5px 13px #666;
	-webkit-box-shadow: 2px 5px 13px #666;
	box-shadow: 2px 5px 13px #666;
	border:#b4d2d3;
}



#wOverContainer h2 {
	margin-bottom: 10px;
	text-indent: 3px;	
	line-height: 120%;
}
#wOverContainer input, #wOverContainer textarea {
	color: #333333 ;     /*  tolto important  */
} 
#wOverContainer .overActions {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	color: #ffffff;
}
#wOverContainer a{
	color: #54463d;
}

#wOverContainer .button {
	cursor:pointer;
	height:43px;	
	width:128px;
	display: block;
	border-style:none;
	background:transparent url(../images/over_button.png) 0 0 no-repeat;
	color:#fefefe !important;
	text-align:center;
	font:bold 12px/42px "Lucida Grande",Lucida,Verdana,sans-serif;
}
#wOverContainer .button:hover {
	background-position:0 -43px;
}
#wOverContainer .button.disabled {
	cursor:default;
	color:gray;
	background-position:0 0;
}

#wOverContainer input {
	margin: 5px 0px;
}

#wOverContainer .closePanel, #wOverContainer .gear {	
	position: absolute;
	float: right;
	margin-top: -16px;
	margin-left: -20px;
}

#wOverContainer .gear {
	width: 16px;
	height: 16px;
	display: block;
	background: #174ea9 url(../images/gear.gif) no-repeat center;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-border-radius: 50px
}

#wOver hr {
	margin: 10px auto;
	border: 0px;
	height: 1px;
	width: 100%;
	background: -moz-linear-gradient(left center, #333333, #666666, #333333);
  background: -webkit-gradient(linear, left center, right center,
                                 color-stop(0, #333333),
                                 color-stop(0.5, #666666),
                                 color-stop(1, #333333));
}